[launcher]
AutoUpdateServer = true
CheckNetwork = true
OverwritePublicIP = false
LogDebugMessages = false
AstroServerPath = "AstroneerServer"
WinePrefixPath = "winepfx"
LogPath = "logs"
PlayfabAPIInterval = 2
ServerStatusInterval = 3.0
DisableEncryption = true

[launcher.notifications]
method = ""
name = "Astroneer Dedicated Server"
EventWhitelist = [
    "message",
    "start",
    "registered",
    "shutdown",
    "crash",
    "player_join",
    "player_leave",
    "command",
    "save",
    "savegame_change",
]

[launcher.status]
SendStatus = false
Interval = 120
EndpointURL = ""
